@charset "utf-8";


.inner {
	position: relative;
	width: 100%;
	max-width: 1260px;	
	padding: 0 20px;
	box-sizing: border-box;
	margin:0 auto;
}

#wrap {
	padding-bottom: 130px;
}
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 58px;
	border-bottom: 1px solid var(--border);
	background: var(--white);
	transition: all .3s;
	box-sizing: border-box;
	z-index: 10;
}
#header .top_area {
	position: relative;
	max-width: 1720px;
	margin: 0 auto;
	box-sizing: border-box;
}
#header .top_area a {
    color: var(--white);
    padding: 0 10px 20px;
    font-size: 14px;
	border-bottom: 3px solid transparent;
    box-sizing: border-box;
}
#header .top_area a.active {
    border-bottom: 3px solid #FF3600;
}
#header .top_area > div {
	flex: 1;
}
#header .top_area .left,
#header .top_area .logo {
	display: none;
}
#header .top_area > div.right {
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 5;
	justify-content: end;
}
#header .top_area > div.right a {
	color: var(--black);
}
#header .top_area .right a:first-child {
	display: none;
}
#header .gnb {
	position: relative;
	justify-content: center;
	gap: 30px;
}
#header .gnb > li > a {
	position: relative;
	display: block;
	padding: 20px 10px;
	color: var(--black);
	font-family: 'Athelas';
}
#header .gnb > li > a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
#header .gnb > li > a:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background: #FF3600;
    transition: width .5s ease;
}
#header .gnb > li.active > a:before,
#header .gnb > li > a:hover:before {
	width: 100%;
	background: #FF3600;
	transition: width .5s ease;
}
#header .gnb > li > a:hover:after {
	width: 100%;
	background: transparent;
	transition: all 0s ease;
}
#header .gnb .sub_box {
	position: absolute;
	left: 0;
	width: 100%;
	background: #C8C4B7;
	transform: translateY(35px);
	display: none;
	box-sizing: border-box;
}
#header .gnb .sub_box.active {
	transform: translateY(0);
	transition: all .5s;
}
#header .gnb .sub_box .cont_box {
	max-width: 1480px;
	padding: 120px 20px;
	margin: 0 auto;
}
#header .gnb .sub_box .cont_box h2 {
	padding-right: 50px;
	min-width: 275px;
	font-size: 36px;
	font-family: 'Athelas';
	color: var(--sub_black_03);
	box-sizing: border-box;
}
#header .gnb .sub_box .cont_box .txt_box {
	flex: 1;
	width: 100%;
	border-left: 1px solid var(--sub_black_02);
	padding-left: 50px;
	gap: 50px;
	box-sizing: border-box;
}
#header .gnb .sub_box .cont_box .txt_box .txt {
	color: var(--sub_black_01);
	line-height: 1.5;
}
#header .gnb .sub_box .cont_box .txt_box .lnb {
	gap: 20px;
}
#header .gnb .sub_box .cont_box .txt_box .lnb a {
	font-weight: 700;
	color: var(--black);
}
#header .gnb .sub_box .cont_box .txt_box .link a {
	padding: 16px 40px;
	border-radius: 5px;
	background: var(--black);
	color: var(--white);
	font-size: 14px;
	font-weight: 700;
	box-sizing: border-box;
}
#header .gnb .sub_box .cont_box .txt_box .link a:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 6px;
	height: 12px;
	margin-left: 10px;
	background: url("../images/ic_more_white.svg")no-repeat 50% 50% / 100%;
}
#header .symbol {
	display: none;
	position: absolute;
	top: 8px;
	left: 16px;
	width: 100%;
	box-sizing: border-box;	
}
#header .menu {
	display: none;
	position: absolute;
	top: 18px;
	right: 16px;
}
#header .menu a {
	position: relative;
	display: block;
	width: 24px;
	height: 24px;
	background: url("../images/ic_menu.svg")no-repeat 50% 50% / 23px;
}
#header .fix_logo {
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 1;
}



.side_wrap {
	position: fixed;
	top: 0;
	right: -100%;
	width: 300px;
	height: 100vh;
	background: var(--white);
	transition: right .3s;
	z-index: 35;
}
.side_wrap.on {
	right: 0;
}
.side_wrap .top {
	gap: 10px;
	padding: 0 16px;
	height: 56px;
	box-sizing: border-box;
}
.side_wrap .top .side_close {
	width: 24px;
	height: 24px;
	background: url("../images/ic_close.svg")no-repeat 50% 50%;
}
.side_wrap .side_menu {
	height: calc(100vh - 141px);
	overflow-y: auto;
}
.side_wrap .side_menu > li > a {
	position: relative;
	display: block;
	width: 100%;
	padding: 10px 16px;
	font-size: 18px;
	text-align: left;
	background: url("../images/ic_arrow.svg")no-repeat calc(100% - 16px) 50% / 19px;
	font-family: 'Athelas';
	box-sizing: border-box;
}
.side_wrap .side_box {
    position: fixed;
    top: 58px;
    right: -100%;
    width: 300px;
    height: calc(100vh - 58px);
    background: var(--white);
    overflow-y: auto;
	padding-bottom: 20px;
	transition: all .3s;
	z-index: 1;
	box-sizing: border-box;
}
.side_wrap .side_box.on {
	right: 0;
}
.side_wrap .side_box .cont_box {
	padding: 0 16px;
	box-sizing: border-box;
}
.side_wrap .side_box .cont_box .arrow {
	font-size: 18px;
	font-family: 'Athelas';
	padding: 10px 0;
}
.side_wrap .side_box .cont_box .arrow .prev_btn {
	position: relative;
	width: 24px;
	height: 24px;
	background: url("../images/ic_arrow.svg")no-repeat 50% 50% / 21px;
	transform: rotate(180deg);
}
.side_wrap .side_box .cont_box h2 {
	padding: 15px 0 10px;
	font-size: 32px;
	font-family: 'Athelas';
	text-transform: uppercase;
}
.side_wrap .side_box .cont_box h2:after {
	content: '';
	display: block;
	width: 60px;
	height: 1px;
	background: var(--black);
	margin-top: 10px;
}
.side_wrap .side_box .cont_box .txt_box .txt {
	padding: 10px 0;
	color: var(--sub_black_01);
	font-size: 14px;
	line-height: 1.5;
}
.side_wrap .side_box .cont_box .txt_box .snb {
	margin-top: 20px;
}
.side_wrap .side_box .cont_box .txt_box .snb a {
	font-weight: 700;
	padding: 10px 0;
}
.side_wrap .side_box .cont_box .txt_box .link a {
	display: inline-block;
	padding: 16px 40px;
	border-radius: 5px;
	background: var(--black);
	color: var(--white);
	font-size: 14px;
	font-weight: 700;
	margin-top: 25px;
	box-sizing: border-box;
}
.side_wrap .side_box .cont_box .txt_box .link a:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 6px;
	height: 12px;
	margin-left: 10px;
	background: url("../images/ic_more_white.svg")no-repeat 50% 50% / 100%;
}
.side_wrap .side_util {
	border-top: 1px solid var(--main_bg_color);
	padding: 12px 16px;
	gap: 10px;
	background: var(--white);
	box-sizing: border-box;
}
.side_wrap .side_util a {
    font-size: 14px;
    color: var(--sub_black_01);
    padding: 4px 0;
    margin: 4px 0;
}



.black_bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 34;
}


#container {
	position: relative;
	background: var(--white);
	margin: 310px 100px 0;
	box-sizing: border-box;
}
#contents {
	position: relative;
	padding: 130px 0px;
	gap: 130px;
	box-sizing: border-box;
}



.modal {
	display: none;
}
.modal .black_bg {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 37;
}
.modal .modal_cont {
    width: 95%;
    max-width: 1000px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 95vh;
    overflow: hidden;
	z-index: 38;
	background: var(--white);
	border-radius: 10px;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.10);
}
.modal .modal_cont .scroll {
	position: relative;
	max-height: calc(95vh - 59px);
	background: var(--white);
    overflow-x: hidden;
    overflow-y: visible;
    -ms-scroll-chaining: none;
    overscroll-behavior: contain;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    box-sizing: border-box;
    -ms-overflow-style: none;
    scrollbar-width: none;
	padding: 20px;
	box-sizing: border-box;
}
.modal .modal_cont .scroll::-webkit-scrollbar {
    display: none;
}
.modal .bar {
	justify-content: space-between;
	padding: 20px;
	gap: 10px;
}
.modal .bar h3 {
	flex: 1;
	width: 100%;
	font-size: 20px;
}
.modal .bar .close {
	width: 20px;
	height: 20px;
	background: url("../images/ic_close_black.svg")no-repeat 50% 50% / 100%;
}
.modal .txt {
	font-size: 16px;
	color: #000;
	line-height: 1.6;
}
.modal .btn_area {
	gap: 10px;
}
.modal .btn_area button {
	flex: 1;
	height: 44px;
	border-radius: 10px;
	font-size: 16px;
}
.not_scroll {
	overflow: hidden;
}



#footer {
	padding: 0 50px;
	border-top: 1px solid var(--border);
	background: var(--white);
	margin-top: 100px;
	box-sizing: border-box;
}
#footer > div {
	padding: 50px 0;
	gap: 30px;
}
#footer .top {
	gap: 20px;
}
#footer .top .f_util {
	gap: 20px;
}
#footer .top .f_util a {
	color: var(--sub_black_03);
	font-size: 14px;
	font-weight: 700;
}
#footer .f_menu ul {
	gap: 20px;
}
#footer .f_menu ul li a {
	color: var(--sub_black_03);
	font-family: 'Athelas';
}
#footer .f_info {
	border-top: 1px solid var(--border);
}
#footer .f_info .addr {
	color: var(--sub_black_02);
	gap: 10px;
}
#footer .f_info .addr p {
	gap: 10px;
	line-height: 1.3;
}
#footer .f_info .copy {
	font-size: 14px;
}



h3.tit {
	font-size: 36px;
	padding: 0 16px;
	word-break: keep-all;
	box-sizing: border-box;
}


.pagenavi ol {
	justify-content: center;
	text-align: center;
	gap: 5px;
}
.pagenavi ol li img {
	vertical-align: middle;
	margin-top: -2px;
}
.pagenavi ol li a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: var(--sub_black_01);
	border-radius: 5px;
}
.pagenavi ol li.this a {
	background: #C8C4B7;
	color: var(--white);
}




.width_box > div {
    margin-top: -100px;
    padding-top: 100px;
    border-bottom: 1px solid var(--border);
    box-sizing: border-box;
}
.width_box > div:nth-child(1) {
    margin-top: 0;
    padding-top: 0;
}
.width_box > div:last-child {
    border-bottom: 0;
	padding-bottom: 0;
}
.width_box .box {
    gap: 50px;
	padding: 100px 0;
}
.width_box > div:last-child .box {
	border-bottom: 0;
	padding-bottom: 0;
}
.width_box .box .tit {
    width: 325px;
    gap: 20px;
    text-align: right;
}
.width_box .box .tit strong {
    font-size: 36px;
    font-family: 'Athelas';
	line-height: 1.2;
}
.width_box .box .tit p {
    color: var(--sub_black_01);
    line-height: 1.5;
}
.width_box .box .slide {
    flex: 1;
    width: calc(100% - 375px);
}
.width_box .box .slide .swiper-slide {
    width: 360px;
    margin-right: 30px;
}
.width_box .box .slide .swiper-slide:last-child {
	margin-right: 0!important;
}
.width_box .box .slide .swiper-pagination-progressbar {
    position: static;
    height: 8px;
    margin-top: 50px;
    border-radius: 50px;
    background: var(--lightgray);
    overflow: hidden;
}
.width_box .box .slide .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: var(--black);
    border-radius: 50px;
}







@media screen and (max-width: 1440px) {
	#wrap {
		padding-bottom: 65px;
	}
	#container {
		margin: 240px 50px 0;
	}

	.width_box .box .tit {
        width: 245px;
    }
    .width_box .box .slide {
        width: calc(100% - 295px);
    }
	.width_box .box .slide .swiper-slide {
        width: 255px;
    }
}
@media screen and (max-width: 1024px) {
	#wrap {
		padding-bottom: 0;
	}

	#header .top_area,
	#header .gnb {
		display: none;
	}
	#header .symbol {
		display: block;
	}
	#header .menu {
		display: block;
	}

	#container {
		margin: 0;
	}
	#contents {
		padding: 75px 0;
		gap: 75px;
	}

	#footer {
		padding: 0 16px;
		margin-top: 50px;
	}
	#footer > div {
		padding: 30px 0;
		gap: 20px;
	}
	#footer .f_info .addr {
		font-size: 14px;
	}

	h3.tit {
		font-size: 28px;
	}

	.pagenavi ol li a {
		width: 30px;
		height: 30px;
		line-height: 30px;
	}


	.width_box .box .tit {
        width: 100%;
        text-align: left;
        flex-direction: row;
        align-items: center;
    }
    .width_box .box .tit strong {
        width: auto;
    }
	.width_box .box .tit strong br.m {
		display: none;
	}
    .width_box .box .tit p {
		width: 100%;
        text-align: left;
    }
    .width_box .box .tit p br.m {
        display: none;
    }
    .width_box .box .slide {
        flex: none;
        width: 100%;
    }
	.width_box .box .slide .swiper-slide {
        margin-right: 20px;
    }
}
@media screen and (max-width: 768px) {
	#contents {
        gap: 40px;
    }

	h3.tit {
        font-size: 22px;
    }


	.width_box .box .tit strong {
        font-size: 28px;
    }
    .width_box .box .tit p {
        font-size: 14px;
    }
    .width_box .box .slide .swiper {
        margin: 0 -25px;
        padding: 0 25px;
        box-sizing: border-box;
    }
    .width_box .box .slide .swiper-pagination-progressbar {
        height: 5px;
        margin-top: 30px;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}